[BGAnimation]
LengthSeconds=0.25
Sound=../_swoosh.ogg

[Layer1]
File=../fader.jpg
Type=0
Command=x,320;y,240;zoomy,0;zoomx,1.4;diffusealpha,0;decelerate,0.25;diffusealpha,1;zoom,2

[Layer2]
File=../ScreenTitleMenu background/title.png
Type=0
Command=x,320;y,240;zoomy,0;zoomx,0.7;diffusealpha,0;decelerate,0.25;diffusealpha,1;zoom,1